body {
	margin: 0;
	padding: 0;
	background: #080808 url(images/bg-grid.jpg) top center repeat;
	font: 14px/22px 'Ropa Sans', Arial, Helvetica, sans-serif;
	color: #B4B4B4;
}
#top-grad {
	background: url(images/bg-grad.jpg) top center repeat-x;
}
#nebula {
	background: url(images/bg-main.jpg) top center no-repeat;
}
#container {
	margin: auto;
	width: 980px;
}


/* ============================================== header ============================================== */

#header {
	margin: auto;
	width: 930px;
}
#header td {
	height: 80px;
	padding: 20px 0;
}
#header h1 {
	margin: 0;
	padding: 0;
	font-size: 42px;
	line-height: 44px;
	background: none;
}
#header h2 {
	margin: 0;
	padding: 0;
	font-size: 18px;
	line-height: 20px;
	text-align: right;
	text-transform: uppercase;
	color: #B4C8CF;
}



/* ============================================== drop down nav ============================================== */

#nav {
	background: url(images/panel-top.png) top left no-repeat;
	padding: 10px;
}
#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	background: url(images/nav-bg.png) top left repeat-y;
}
#nav em {
	clear: both;
	display: block;
	height: 0px;
	line-height: 0px;
}
#nav li {
	margin: 0;
	padding: 0;
	float: left;
	line-height: 0;
	position: relative;
}
#nav li a {
	display: block;
	font-size: 18px;
	line-height: 50px;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFFFFF;
	background: url(images/nav-div.gif) top right no-repeat;
	padding: 0 19px 1px 14px;
}
#nav li a:hover, #nav li:hover a {
	color: #D6EAEA;
}

#nav li div {
	background: url(images/panel-bg.png) center repeat-y;
	display: none;
	width: 160px;
	padding: 0 1px 1px;

	position: absolute;
	left: -4px;
	top: 100%;
	z-index: 100;
}
#nav li div a,#nav li:hover div a {
	background: url(images/nav-bg.png) top center no-repeat;
	font: 12px/16px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 7px 5px 10px 17px;
	text-transform: none;
}
#nav li div a:hover {
	text-decoration: underline;
}
#nav li:hover div, li.over div {
	display: block;
}



/* ============================================== general content ============================================== */

#content {
	background: url(images/panel-bg.png) center repeat-y;
	padding: 25px 50px;
	min-height: 300px;
}

h1 {
	margin: 12px 0 -7px -44px;
	padding: 0 0 40px 46px;
	font-size: 30px;
	line-height: 32px;
	font-weight: normal;
	color: #FFFFFF;
	background: url(images/h1-uline.png) bottom left no-repeat;
}
h2 {
	margin: 30px 0 12px;
	padding: 0;
	font-size: 22px;
	line-height: 26px;
	font-weight: normal;
	color: #FFFFFF;
}
p {
	margin: 12px 0;
}
a {
	color: #FFFFFF;
}

.clear {
	clear: both;
	line-height: 0;
	height: 0;
}


/* ============================================== footer ============================================== */

#footer {
	background: url(images/panel-bot.png) top center no-repeat;
	padding: 30px 50px;
	font-size: 12px;
	line-height: 16px;
	color: #525252;
}
#footer p {
	margin: 0 0 10px;
}
#footer a {
	color: #525252;
}
#footer a:hover {
	color: #FFFFFF;
}



